Issue 119303

Summary: Can not find NEW conditional functions(COUNTIFS, SUMIFS, AVERAGEIF and AVERAGEIFS) of AOO34 new
Product: Calc Reporter: ashisuto_moi <hmoi>
Component: uiAssignee: AOO issues mailing list <issues>
Status: CLOSED FIXED QA Contact:
Severity: Normal    
Priority: P3 CC: hdu, polo8495
Version: 3.4.0 Beta (OOo)   
Target Milestone: ---   
Hardware: All   
OS: All   
Issue Type: DEFECT Latest Confirmation in: ---
Developer Difficulty: ---
Issue Depends on: 90269, 95144, 101466    
Issue Blocks:    

Description ashisuto_moi 2012-05-02 03:37:36 UTC
Test Env:
Windows XP, SP3, Japanese
Apache OpenOffice.org 3.4.0
  AOO340m1(Build9590) - Rev.1327774
English:Apache_OpenOffice_incubating_3.4.0_Win_x86_install_en-US.exe
Japanese:Apache_OpenOffice_incubating_3.4.0_Win_x86_install_ja.exe


I can not find NEW conditional functions(COUNTIFS, SUMIFS, AVERAGEIF and AVERAGEIFS) which are new functions of AOO34.

Repro Steps:
1. Start Calc
2. Insert -> Function
3. I(we) can not find out each of COUNTIFS, SUMIFS, AVERAGEIF and AVERAGEIFS.

Please investigate this matter.
Thanking you for your help and looking forward to your reply.
Comment 1 ashisuto_moi 2012-05-07 03:42:27 UTC
I read "ODF Spreadsheet supports new Conditional Functions"
in the following URL:
https://cwiki.apache.org/OOOUSERS/aoo-34-release-notes.html

So I would like to use those functions:COUNTIFS, SUMIFS, AVERAGEIF and AVERAGEIFS.

But I can not find them out in AOO3.4.

So could you please show me where there are in AOO3.4.

Regards,
Comment 2 ashisuto_moi 2012-05-14 01:08:04 UTC
Today, I know that the statement: "ODF Spreadsheet supports new
Conditional Functions " was deleted from AOO 3.4 Release Notes
on May 12, 2012 14:29 by Andrea Pescetti.

So My question was resolved.
Thank you.
Comment 3 Terry Yang 2012-06-20 06:32:22 UTC
Verify COUNTIFS, SUMIFS, AVERAGEIF and AVERAGEIFS. is not in the URL, suggest close this defect.